.tekst{
	font-size:1,25em;
	margin-right:140px;
}

#main{
	height:550px;
	width:1000px;
	background-image:url(../images/main.jpg);
	background-repeat: no-repeat;
	color:white;
	font-size:24px;
}
#introduction{
	margin: 0px auto;
	margin-left: 500px;
	margin-top: 400px;
}

#header{
	background-color:#0000FF;
}
#hlogo{
	float:left;
}

#menu{
	background-color:#FF0000;
}
#links a{
	font-size:24px;
	color:white;
}

.intro {
	width: 200px;
	height:100px;
}
.intro2 {
	width: 300px;
	height:100px;
}

.product {
	margin-left: 15px;
}

.aanbieding p {
	padding-right:10px; 
	padding-left:10px;
}
.aanbieding {
	width:1000px;
	height:1400px;
	border: 2px solid black;
}

.merkentabel{
	font-size: 20px;
	width: 1000px;
}
.merkentabel th{
	width: 250px;
}
.merkentabel td{
	width: 250px;
}

.krantentabel {
	width: 950px;
}
.krantentabel td{
	width: 465px;
}

.overons{
	font-size:20px;
	margin-right:150px;
}
.overons ul li{
	text-decoration:none;
}